## com.google.appengine.api.urlfetch
Class URLFetchServiceFactory

    java.lang.Object
      com.google.appengine.api.urlfetch.URLFetchServiceFactory

    public class URLFetchServiceFactory

extends java.lang.Object

Constructor Summary
`URLFetchServiceFactory()`

Method Summary
`static URLFetchService` `getURLFetchService()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### URLFetchServiceFactory

    public URLFetchServiceFactory()

Method Detail

### getURLFetchService

    public static URLFetchService getURLFetchService()